ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8c12e958-1588-11ee-80f4-005056a5c4e8"
    Код: "000003798"
    UIDСценария: "aa2f6880-1585-11ee-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю результат обновления пустой базы"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю результат обновления информационной базы"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: "/CPrepareDT"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

